
BHP132 - Potlako+ - Bug #7875

132-40990237-7 server 500

08/05/2025 22:09 - Kutlo Manyake

Status: Closed Start date: 08/05/2025

Priority: Immediate Due date: 14/05/2025

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

above error encountered when trying to complete V3000 Cancer diagnosis form

History

#1 - 12/05/2025 15:58 - Kebadiretse Motlhabi

- Due date set to 14/05/2025

- Assignee changed from Ame Diphoko to Kebadiretse Motlhabi

#2 - 26/05/2025 17:03 - Kebadiretse Motlhabi

- Status changed from New to Resolved

#3 - 26/05/2025 22:52 - Kutlo Manyake

- Status changed from Resolved to Closed
